Мы используем Реформал.ру:   Войти

Онлайн Сервис Визуальных закладок

« все идеи проекта

0

0
0

Не удается установить. Пишет "Произошла ошибка. Попытка перейти на более раннюю версию расширения."

Не удается установить. Пишет "Произошла ошибка. Попытка перейти на более раннюю версию расширения." Хотя еще 2 дня назад все было нормально, как это решить ?

Автор: Дарья, 17.12.2016, 23:00
Статус идеи: ожидает рассмотрения

Комментарии

Денис Георгица, 18.12.2016, 13:32
Здравствуйте, укажите пожалуйста используемый браузер и его версию.
Ответить

Оставить комментарий

Copyright © 2021 Reformal Media Group. All Rights Reserved. • Используется система обратной связи Реформал.ру | Политика конфиденциальности